<!DOCTYPE html>
<html lang="en">


<head>

	<!--CSS-->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!--Font-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Luxurious+Roman&display=swap" rel="stylesheet">

	<!--Exernal CSS -->
	<link rel="stylesheet" href="./style.css">

	<!--scroll reveal tag-->
	<script src="https://unpkg.com/scrollreveal"></script>

	<!--META TAG-->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<script src="https://unpkg.com/scrollreveal"></script>


	<title>My Profile</title>
</head>
<body>

	<div class = "pic">
		<div id = "first" class = "container-fluid row">
			<ul><nav id= "top">	
				<li>
					<a href="#top">Home</a>
				</li>
				<li>
					<a href="#third">About</a></li>
					<li>
						<a href="#skills">Skills</a></li>
						<li>
							<a href="#contact">Contact</a></li>
							<li><a href="#socials">Socials</a></li>
						</nav>
					</ul>

				</div>
				<div class = "second">
					<h1>My Portfolio</h1>

					<img src= "./images/me.png">

				</div>


			</div>


			<div class="animation-area">
				<ul class="box-area">
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				</ul>
			</div>



			<div id = "third" class = "min-vh-100 container-fluid text-center">

				<h2>About Me</h2>

				<div class="row">

					<div class = "col-lg-4">
						<!-- about me carousel start -->

						<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
								<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							</ol>


							<div class="carousel-inner">

								<div class="carousel-item">
									<img src="./images/ruins.jpg" class="d-block w-100">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="./images/lakawon.jpg" class="d-block w-100" alt="...">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="./images/mt maculot.jpg" class="d-block w-100" alt="...">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="./images/batch 2015.jpg" class="d-block w-100">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item active">
									<img src="./images/superman.jpg" class="d-block w-100">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="./images/chasing sunrise.jpg" class="d-block w-100" alt="...">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="./images/negros.png" class="d-block w-100">
									<div class="carousel-caption d-none d-md-block">
										<h5></h5>
										<p></p>
									</div>
								</div>

							</div>
							<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="sr-only">Previous</span>
							</button>
							<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</button>

						</div>
						<!-- about me carousel end -->
					</div>
					<div class = "col-lg-6 offset-xl-1">
						<div class= "fourth">
							<p>Hello! I am <strong>John Louie Sequeña</strong>. I am a career shifter fascinated and in awe of exploring the good scenery around us as well as the new technology innovations that are evolving so fast. I am eager to study and take part in the next cool tech experience. Constantly learning motivates me to explore more
							and appreciate the spaces where this technology could take us.</p>
						</div>


					</div>


				</div>

				<div class="fifth">

					<div class = "container-fluid text-center row">
						<!-- school start -->
						
						<div id = "ed" class = "col-lg-2">
							<h3>Education</h3>
							<img src="./images/starosa.png" class="img-fluid">
						</div>
						<div class="col-lg-3 d-flex justify-content-center align-items-center ">

							<p>Polytechnic University of the Philippines - Santa Rosa Campus
					    	Bachelor of Science in Electronics and Communications Engineering (2010-2015)</p>
						</div>
							 

						
						<!-- school end -->
						<!-- work carousel start-->

						<div id= "work" class="col-lg-3">
							<h3>Work Experience</h3>
							<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
								<div id = "work" class="carousel-inner">
									<div class="carousel-item active">
										<img src="./images/bunny_suits.jpg" class="d-block w-100">
									</div>
									<div class="carousel-item">
										<img src="./images/test.jpg" class="d-block w-100">
									</div>
									<div class="carousel-item">
										<img src="./images/test3.jpg" class="d-block w-100">
									</div>
									<div class="carousel-item">
										<img src="./images/test2.jpg" class="d-block w-100">
									</div>
									<div class="carousel-item">
										<img src="./images/test4.jpg" class="d-block w-100">
									</div>
									<div class="carousel-item">
										<img src="./images/test5.jpg" class="d-block w-100">
									</div>
								</div>
								<button class="carousel-control-prev" type="button" data-target="#carouselExampleFade" data-slide="prev">
									<span class="carousel-control-prev-icon" aria-hidden="true"></span>
									<span class="sr-only">Previous</span>
								</button>
								<button class="carousel-control-next" type="button" data-target="#carouselExampleFade" data-slide="next">
									<span class="carousel-control-next-icon" aria-hidden="true"></span>
									<span class="sr-only">Next</span>
								</button>
							</div>
						</div>
						<!-- work carousel end-->
						<div class="col-lg-3 d-flex justify-content-center align-items-center ">
							<p>A former Equipment Engineer on a semiconductor company performing line sustaining activities, modifications, troubleshooting and machine improvements for production optimization</p>
						</div>
					</div>


				</div>

			</div>
		</div>
	</div>
</div>
</div>

<!-- Skills Start -->
<div id="skills" class = "text-dark min-vh-100 p-5">
	<h2>Skills</h2>
	<p>
		<a class="btn btn-primary" data-toggle="collapse" href="#multiCollapseExample1" role="button" aria-expanded="false" aria-controls="multiCollapseExample1">Front-End Skills</a>
		<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#multiCollapseExample2" aria-expanded="false" aria-controls="multiCollapseExample2">Back-End Skills</button>
	</p>

	<div class="row">
		<div class="col">
			<div class="collapse multi-collapse" id="multiCollapseExample1">
				<div class="card card-body">
					<ul><div id="frontend">
						<li>HTML</li>
						<li>CSS</li>
						<li>Bootstrap</li>
					</div>
				</ul>
			</div>
		</div>
	</div>
	<div class="col">
		<div class="collapse multi-collapse" id="multiCollapseExample2">
			<div class="card card-body">
				<ul><div id="backend">
					<li>JavaScript</li>
					<li>MongoDB</li>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>PHP</li>
					<li>React</li>
					<li>MySql</li>
				</div>
			</ul>
		</div>
	</div>
</div>
</div>
<!-- projects start -->
<div class="dropdown">
	<a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-expanded="false">
		Projects
	</a>

	<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
		<a class="dropdown-item" href="#">Coming Soon!</a>
		<a class="dropdown-item" href="#">Coming Soon!</a>
		<a class="dropdown-item" href="#">Coming Soon!</a>
	</div>
</div>
<!-- projects end -->
</div>
<!-- Skills End -->

<!-- Contact Form Section Start -->
<div  id = "contact" class="min-vh-100 p-5">

	<h2 class="text-light">Contact Me</h2>

	<div class="row mt-3">
		<form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-dark p-3 rounded">
			<div class="form-group">
				<label class="text-light" for="name">Name</label>
				<input type="text" class="form-control" id="name" placeholder="Your Name">
			</div>
			<div class="form-group">
				<label class="text-light" for="email">Email address</label>
				<input type="email" class="form-control" id="email" placeholder="name@example.com">
			</div>
			<div class="form-group">
				<label class="text-light" for="contact">Contact Number</label>
				<input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
			</div>
			<div class="form-group">
				<label class="text-light" for="concern">Concern</label>
				<select class="form-control" id="concern">
					<option>Quotation</option>
					<option>Appointment</option>
					<option>Follow-Up</option>
				</select>
			</div>
			<div class="form-group">
				<label class="text-light" for="message">Message</label>
				<textarea class="form-control" id="message" rows="7"></textarea>
			</div>
			<button type="submit" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
		</form>
	</div>

</div>

<!-- Contact Form Section End -->

<!-- Socials start -->

<div  id = "socials" class="min-vh-60 p-5 container-fluid">

	<h2>Get in Touch</h2>
	
		<div id= "icons" class = "p-3 d-lg-flex-column d-sm-flex justify-content-center align-items-center">

			<a href="https://www.facebook.com/johnlouie.sequena/"><img src="./images/fb icon.png"/></a>	
			<a href="https://www.instagram.com/puloooooy/">
				<img src="./images/instagram icon.jfif"/>
			</a>
			<a href="https://twitter.com/jl_sequena">
				<img src="./images/twitter icon.jfif"/></a>

				<a href="https://www.linkedin.com/in/john-louie-seque%C3%B1a-768a6910a/">
					<img src="./images/linkedin.png"/>
				</a>
			</div>
		
		<div id = "email"><p>
			or email me @sequena_jl@yahoo.com
		</p></div>
		<!-- Socials end -->
		
			
		
	</div>
</div>

<script>


	ScrollReveal().reveal('#top',
		{	duration:1000, 
			origin:'bottom',
			distance: '100px'
		});	
	ScrollReveal().reveal('.second',
		{	duration:2000, 
			origin:'bottom',
			distance: '300px',
		});
	ScrollReveal().reveal('.carousel-inner',
	{
		duration:2000,
		origin:'bottom',
		distance: '300px',
	});ScrollReveal().reveal('.fourth',
	{
		duration:2000,
		delay:1000,
		origin:'top',
		distance: '300px',
	});
	ScrollReveal().reveal('.fifth',
	{
		duration:1000,
		delay:1000,
		origin:'bottom',
		distance: '300px',
	});
	ScrollReveal().reveal('#contact',
	{
		duration:1000,
		delay:1000,
		origin:'top',
		distance: '300px',
	});

	ScrollReveal().reveal('#icons',
	{
		duration:2000,
		delay:1000,
		origin:'bottom',
		distance: '100px',
	});
	ScrollReveal().reveal('#skills',
		{	duration:2000, 
			origin:'bottom',
			distance: '300px',
		});
	ScrollReveal().reveal('#email',
		{	duration:2000, 
			delay:2000,
			origin:'top',
			distance: '300px',
		});




	</script>


	<!--java-->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; Copyright 2022. All Rights Reserved</span>
	</footer>
	<a href="#top">Back to the top</a>


</body>
</html>